Bug 1302 - [UPDATE REQUEST] Skrooge
: [UPDATE REQUEST] Skrooge
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-22 17:41 MSK by Fif91
Modified: 2013-01-29 16:49 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fif91 2012-12-22 17:41:04 MSK
The latest skrooge version available in the Rosa repositories is 0.9.

The Skrooge team published the 1.3.3 release on September 2012, and 1.4 version on December 2012.

Is it possible to have one of these ?

Thanks
Comment 1 Denis Silakov 2013-01-28 17:44:40 MSK
Advisory:

Skrooge has been updated to 1.5.1

Build lists:
https://abf.rosalinux.ru/build_lists/913834
https://abf.rosalinux.ru/build_lists/913835
Comment 2 Vladimir Potapov 2013-01-29 16:38:07 MSK
skrooge-1.5.1-1-rosa2012.1
************** Advisory ****************
Skrooge has been updated to 1.5.1
* interface localization has been updated
* many improvements and bug fixes
****************************************
QA Verified